

body{
    display: flex;
    flex-wrap: wrap;
}

nav{
    display: flex;
    flex-wrap: nowrap;
}
header{
    flex-basis: 100%;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 20px;
}
header nav>a{
    flex-basis: 100%;
    flex-grow: 1;
    padding-right: 190px;
    padding-left: 150px;
}

header h1{
    text-align: center;
}


footer{
    flex-basis: 100%;
    display: flex;
    flex-wrap: nowrap;
}


main{
    flex-basis: 75%;
    display: flex;
    flex-wrap: wrap;
    
}

main section {
    flex-basis: 45%;
    flex-grow: 0;
    margin: 8px;
    padding: 8px;
}

main h2 {
    flex-basis: 100%;
}



.plat {
    flex-basis: 80%;
    display: flex;
    flex-wrap: wrap;
}





